/* generated in /nas/content/live/swatfldev/wp-content/themes/dorianwp/assets/custom-styles/general-custom-styles.php dorian_edge_design_styles function */
.edgtf-preload-background { background-image: url(https://swatfldev.wpengine.com/wp-content/themes/dorianwp/assets/img/preload_pattern.png) !important;}

/* generated in /nas/content/live/swatfldev/wp-content/themes/dorianwp/assets/custom-styles/general-custom-styles.php dorian_edge_design_styles function */
.edgtf-wrapper-inner, .edgtf-content { background-color: #eaeaea;}

/* generated in /nas/content/live/swatfldev/wp-content/themes/dorianwp/assets/custom-styles/general-custom-styles.php dorian_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /nas/content/live/swatfldev/wp-content/themes/dorianwp/assets/custom-styles/general-custom-styles.php dorian_edge_h1_styles function */
h1 { font-family: Bevan;}

/* generated in /nas/content/live/swatfldev/wp-content/themes/dorianwp/assets/custom-styles/general-custom-styles.php dorian_edge_h2_styles function */
h2 { font-family: Bevan;}

/* generated in /nas/content/live/swatfldev/wp-content/themes/dorianwp/assets/custom-styles/general-custom-styles.php dorian_edge_h3_styles function */
h3 { font-family: Bevan;text-transform: none;}

/* generated in /nas/content/live/swatfldev/wp-content/themes/dorianwp/assets/custom-styles/general-custom-styles.php dorian_edge_text_styles function */
p { color: #000000;font-family: Verdana;}

/* generated in /nas/content/live/swatfldev/wp-content/themes/dorianwp/framework/modules/header/custom-styles/header.php dorian_edge_header_top_bar_styles function */
.edgtf-top-bar { height: 100px;}

/* generated in /nas/content/live/swatfldev/wp-content/themes/dorianwp/framework/modules/header/custom-styles/header.php dorian_edge_header_top_bar_styles function */
.edgtf-top-bar .edgtf-logo-wrapper a { max-height: 100px;}

/* generated in /nas/content/live/swatfldev/wp-content/themes/dorianwp/framework/modules/header/custom-styles/header.php dorian_edge_header_top_bar_styles function */
.edgtf-top-bar { background-color: rgba(0, 0, 0, 1);}

            @media only screen and (max-width: 600px) {
                .edgtf-top-bar {
                    height: 0;
                    display: none;
                }
            }
        /* generated in /nas/content/live/swatfldev/wp-content/themes/dorianwp/framework/modules/header/custom-styles/header.php dorian_edge_header_standard_menu_area_styles function */
.edgtf-header-standard .edgtf-page-header .edgtf-menu-area { background-color: rgba(0, 0, 0, 1);}

/* generated in /nas/content/live/swatfldev/wp-content/themes/dorianwp/framework/modules/header/custom-styles/header.php dorian_edge_sticky_header_styles function */
.edgtf-page-header .edgtf-sticky-header .edgtf-sticky-holder { background-color: rgba(0, 0, 0, 1);}

/* generated in /nas/content/live/swatfldev/wp-content/themes/dorianwp/framework/modules/header/custom-styles/header.php dorian_edge_sticky_header_styles function */
.edgtf-main-menu.edgtf-sticky-nav > ul > li > a { color: #afc939;font-weight: 800;}

/* generated in /nas/content/live/swatfldev/wp-content/themes/dorianwp/framework/modules/header/custom-styles/header.php dorian_edge_sticky_header_styles function */
.edgtf-main-menu.edgtf-sticky-nav > ul > li:hover > a, .edgtf-main-menu.edgtf-sticky-nav > ul > li.edgtf-active-item:hover > a, body:not(.edgtf-menu-item-first-level-bg-color) .edgtf-main-menu.edgtf-sticky-nav > ul > li:hover > a, body:not(.edgtf-menu-item-first-level-bg-color) .edgtf-main-menu.edgtf-sticky-nav > ul > li.edgtf-active-item:hover > a { color: #fab43b;}

            .edgtf-main-menu.edgtf-default-nav > ul > li > a,
            .edgtf-page-header #lang_sel > ul > li > a,
            .edgtf-page-header #lang_sel_click > ul > li > a,
            .edgtf-page-header #lang_sel ul > li:hover > a{
             color: #afc939;                                                  font-weight: 800;                                     }
        
        
                    .edgtf-main-menu.edgtf-default-nav > ul > li:hover > a,
            .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item:hover > a,
            body:not(.edgtf-menu-item-first-level-bg-color) .edgtf-main-menu.edgtf-default-nav > ul > li:hover > a,
            body:not(.edgtf-menu-item-first-level-bg-color) .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item:hover > a,
            .edgtf-page-header #lang_sel ul li a:hover,
            .edgtf-page-header #lang_sel_click > ul > li a:hover{
            color: #8be034 !important;
            }
        
                    .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item > a,
            body:not(.edgtf-menu-item-first-level-bg-color) .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item > a{
            color: #fab43b;
            }
        
        
	            
        
        

        
        
        
        
        
        
        
        
        
                    .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner > ul > li:last-child > a,
            .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner > ul > li > ul > li:last-child > a,
            .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner > ul > li > ul > li > ul > li:last-child > a{
            border-bottom:1px solid transparent;
            }

                            .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner ul li,
            .header-widget.widget_nav_menu ul.menu li ul li{
	        border-bottom-width:1px;
	        border-bottom-style:solid;
                        }
        
        
                    .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner > ul > li > a,
            .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner > ul > li > h4,
            .edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second .edgtf-menu-inner > ul > li > h4,
            .edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second .edgtf-menu-inner > ul > li > a,
            .edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second ul li ul li.menu-item-has-children > a,
            .edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second .edgtf-menu-inner ul li.edgtf-sub ul li.menu-item-has-children > a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel ul li li a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel_click ul li ul li a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel ul ul a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel_click ul ul a{
             color: #afc939;                                                             font-weight: 800;                                     }
        
                    .shopping_cart_dropdown ul li
            .item_info_holder .item_left a,
            .shopping_cart_dropdown ul li .item_info_holder .item_right .amount,
            .shopping_cart_dropdown .cart_bottom .subtotal_holder .total,
            .shopping_cart_dropdown .cart_bottom .subtotal_holder .total_amount{
            color: #afc939;
            }
        
                    .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner > ul > li:hover > a,
            .edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second ul li ul li.menu-item-has-children:hover > a,
            .edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second .edgtf-menu-inner ul li.edgtf-sub ul li.menu-item-has-children:hover > a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel ul li li:hover a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel_click ul li ul li:hover a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel ul li:hover > a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel_click ul li:hover > a{
            color: #8be034 !important;
            }
        
        
        
        
        
        
        
                
        
                
        /* generated in /nas/content/live/swatfldev/wp-content/themes/dorianwp/framework/modules/header/custom-styles/mobile-header.php dorian_edge_mobile_header_general_styles function */
.edgtf-mobile-header .edgtf-mobile-header-inner { background-color: #000000;}

/* generated in /nas/content/live/swatfldev/wp-content/themes/dorianwp/framework/modules/header/custom-styles/mobile-header.php dorian_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav { background-color: #000000;}

/* generated in /nas/content/live/swatfldev/wp-content/themes/dorianwp/framework/modules/header/custom-styles/mobile-header.php dorian_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav a, .edgtf-mobile-header .edgtf-mobile-nav h4 { color: #afc939;font-weight: 700;}

/* generated in /nas/content/live/swatfldev/wp-content/themes/dorianwp/framework/modules/header/custom-styles/mobile-header.php dorian_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav a:hover, .edgtf-mobile-header .edgtf-mobile-nav h4:hover { color: #fab43b;}

/* generated in /nas/content/live/swatfldev/wp-content/themes/dorianwp/framework/modules/header/custom-styles/mobile-header.php dorian_edge_mobile_icon_styles function */
.edgtf-mobile-header .edgtf-mobile-menu-opener a { color: #ffffff;}

